
<IKAnchorBones Version="2" HandGripAmount="1.000000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.038000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.015000" OffsetY="-0.035000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.004000" OffsetY="-0.015000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.015000" OffsetY="-0.000000" OffsetZ="0.016000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.000000" OffsetY="0.050000" OffsetZ="-0.032000"/>
</IKAnchorBones>